Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:31.03.2006
Source:
SecurityVulns ID:5966
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:HITACHI : Groupmax World Wide Web 2
 HITACHI : Groupmax World Wide Web 3
 MANTIS : Mantis 1.0
 KEYSTONE : Keystone Digital Library Suite 1.5
 PHPFOX : phpFoX 1.06
 SEARCHINDEXER : SiteSearch Indexer 3.5
 MONALBUM : Mon Album 0.8
 HITACHI : Groupmax World Wide Web Desktop 5
 HITACHI : Groupmax World Wide Web Desktop 6
 HITACHI : Groupmax World Wide Web Desktop for Jichitai
 HITACHI : Groupmax World Wide Web for Scheduler 2
 HITACHI : Groupmax World Wide Web for Scheduler 3
 VCREATOR : v-creator 1.3
 ESQLANELAPSE : Esqlanelapse 2.0
 ESQLANELAPSE : Esqlanelapse 2.2
Original documentdocumentSECUNIA, [SA19453] v-creator VCEngine.php Shell Command Injection Vulnerability (31.03.2006)
 documentSECUNIA, [SA19483] Groupmax World Wide Web Cross-Site Scripting Vulnerability (31.03.2006)
 documentundefined1_(at)_gmail.com, MonAlbum 0.8.7 SQL Injection (31.03.2006)
 documentdabdoub-mosikar_(at)_moroccan-security.com, Oxygen<=1.x.x SQL injection (31.03.2006)
 documentsimo64_(at)_gmail.com, MediaSlash Gallery 'rub' variable Remote File inlcusion Vulnerability (31.03.2006)
 documentCyber Lords, XSS in phpFoX Version 1.06 (31.03.2006)
 documentr0t, SiteSearch Indexer 3.5 XSS vuln. (31.03.2006)
 documentr0t, Keystone DLS SQL vuln. (31.03.2006)
 documentr0t, Mantis XSS vuln. (31.03.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod